/* CSS Document */
* { margin:0; padding:0;}
html, body { width:1280; height:900; text-align:center }
body {font-size:100%; line-height:.875em; background: url(images/bg.gif) no-repeat top center #002663}
html, input, textarea	{
	font-family: Verdana, Geneva, sans-serif;
	color:#636363;
}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{
	width:890px;
	height: 100%;
}
object { vertical-align:top;}
.clear {
	clear:both;
	color: #009;
}
.fleft{ float: left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }

a{color:#fff; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{
	color:#006;
	background:url(images/marker.gif) center right no-repeat;
	padding-right:10px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif
}
.link:hover{text-decoration:underline }

.button{color:#f8f7f3; background:url(images/button.gif) top left no-repeat; font-weight:bold; padding:1px 8px 5px 9px; text-decoration:none;  }
.button:hover{text-decoration:underline }

ul{margin:0; padding:0; list-style:none;}
ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 9px; margin:0px; padding-left:15px; }
ul li a{color:#fff; text-decoration:none; line-height:2.66em; text-transform:uppercase} 
ul li a:hover { text-decoration:underline; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:2px 23px 3px 28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header .logo{
	margin:21px 0px 0px 309px
}

.m1{ margin-right:16px}
.m2{ margin-right:31px}
.m3{ margin-right:32px}

/*content*/
#content{
	font-size:0.5625em;
	width:100%;
	text-align:left;
	background-color: #003;
	height: 100%;
}
.bg-cont{
	width:100%;
	background-color: #003;
	background-image: url(images/bg_cont.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 1600px;
}
#content .indent-main{
	padding:0px 0px 38px 0px;
	height: 100%;
}
#content .indent-main1{padding:55px 0px 0px 0px}
#content .indent-main2{
	padding:61px 50px 58px 56px;
	height: 1500px;
}
#content .title{  margin-bottom:23px}
#content .img-left{ float:left; margin:0px 20px 16px 0px}
#content .img-indent{ margin:0px 0px 23px 0px}
#content p{ margin:0px 0px 15px 0px}
#content .p{ margin:0px 0px 15px 0px}
#content .p1{ margin:0px 0px 9px 0px}
#content .p2{ margin:0px 0px 11px 0px}
#content .p3{ margin:0px 0px 21px 0px}
#content h1{
	color:#fff;
	font-size:2em;
	text-transform:uppercase;
	font-weight:normal
}
#content h2{
	color:#fff;
	font-size:1.5em;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:8px
}
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}

#content .indent{margin:-28px 0px 0px 0px; position: relative; float:right;}

/*box*/
.box{ background:#EAE4E0; width:100%;}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:0px 0px 0px 0px; }


/*footer*/
#footer { color:#696969; font-size:0.5625em; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif }
#footer .indent-footer{ padding:17px 50px 0px 57px;}
#footer a {color:#ffffff; text-decoration:none}  
#footer a:hover {  text-decoration:underline}

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:30px}
.block-contact span{ float:right; margin-right:20px}
input{
   	border:1px solid #bbbbbb; 
	background:#8d8d8d;
	width:372px; height:16px;
	font-size:1em;
	color:#1f1f1f;
	padding-left:5px;
	padding-top:5px
}
textarea{
   	border:1px solid #bbbbbb; 
	background:#8d8d8d;
	width:372px; height:110px;
	font-size:1em;
	color:#1f1f1f;
	padding-left:5px;
	margin-bottom:11px;
	padding-top:5px;
	overflow:auto}
.text_blod {
	font-weight: bold;
}
